This page was not yet optimized for use on mobile devices.
Nokia Lightstpan Access Node MF-2
Certificate details
| Certificate ID | EUCC-3089-2026-002 |
|---|---|
| Product name | Nokia Lightstpan Access Node MF-2 |
| Scheme | 🇸🇪 SE |
| Assurance level | substantial |
| Status | active |
Product Specification
| Type | Generic software and network products |
|---|---|
| Description |
Nokia Lightspan Access Node MF is a network device that serves as the connection point between the end-user's equipment (like home routers or business...
Nokia Lightspan Access Node MF is a network device that serves as the connection point between the end-user's equipment (like home routers or business gateways) and the core network of a telecom provider
|
| Version | 25,12 |
| Package | EAL3 augmented with ALC_FLR.2 |
Certificate holder
| Name | Nokia Solutions and Networks Oy |
|---|---|
| Address | Karakaari 7, 02610 Espoo, Finland, P.O. Box 226, FI-00045 Nokia Group |
| Contact information | [email protected] |
| Website | https://www.nokia.com/support/ |
Certification body
| Name | atsec information security AB |
|---|---|
| NANDO ID | 3089 |
| Address | Svärdvägen 23, 182 33 Danderyd |
| Contact information | [email protected] Phone: +46855110400 |
Standards & Compliance
| CC Version | CC:2022 Revision 1 |
|---|---|
| CEM Version | N/A |
| AVA_VAN level | 2 |
| Certification report reference | N/A |
Other
| ITSEF | atsec information security AB |
|---|---|
| Responsible NCCA | Swedish Defence Material Administration (FMV) |
| Protection profile | N/A |
| Certification date | 10.09.2026 |
| Archived date | 10.09.2031 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL3Security Assurance Requirements (SAR)
ALC_FLR.2, AVA_VAN.2Certificates
EUCC-3089-2026-002Evaluation facilities
atsecCertification report
Extracted keywords
Protocols
SSH, TLSLibraries
OpenSSLSecurity level
EAL3Claims
T.UNAUTHORIZED_ADMINISTRARTOR_ACCES, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENCTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.MANAGEMENT_TRAFFIC, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.RESIDUAL_INFORMATION, A.NO_THRU_TRAFFIC_PROTECTION, A.ADMIN_CREDENTIALS_SECURE, A.NTP_SOURCE, A.PLATFORM_ENTROPYSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
EUCC-3089-2026-002Evaluation facilities
atsecSide-channel analysis
malfunctionSecurity target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, Blowfish, HMAC-SHA-256, HMAC-SHA-384Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DSAHash functions
SHA1, SHA256, SHA384, SHA512, SHA-256, SHA-384, SHA-512, SHA224, bcryptSchemes
MAC, Key exchangeProtocols
SSH, SSL, TLS, TLS 1.3, TLS 1.2, TLS v1.3, TLS v1.2, DTLS, IPsecRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CTR, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384Security level
EAL3Claims
O.ADMIN_ACCESS, O.ADMIN_SESSION, O.CRYPTOGRAPHY, O.COMMUNICATION_CHANNELS, O.TRUSTED_UPDATES, O.AUDIT, O.TSF_DATA_PROTECTION, O.ACCESS_BANNER, O.MANAGEMENT_TRAFFIC, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.MANAGEMENT_TRAFFIC, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.RESIDUAL_INFORMATION, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.NTP_SOURCE, A.PLATFORM_ENTROPY, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION, OE.NTP_SOURCE, OE.PLATFORM_ENTROPYSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_STG_EXT.1, FAU_GEN, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FCS_NTP_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_SSH_EXT, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_NTP_EXT.1, FCS_SSH_EXT.1, FCS_STG_EXT, FCS_COP.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_NTP_EXT.1.4, FCS_CKM.1, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.1.7, FCS_TLSC_EXT.1.8, FCS_TLSC_EXT.1.9, FCS_CKM, FCS_TLSC_EXT.2.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_TLSS_EXT.1.7, FCS_TLSS_EXT.1.8, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.4, FCS_RBG.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_TUD_EXT, FCS_CKM.6, FCS_RBG.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.6.1, FCS_CKM.6.2, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_RGB.2.1, FCS_CKM.5, FCS_RNG.1, FCS_RBG.3, FDP_IFC.1, FDP_IFF.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FIA_PMG_EXT, FIA_UIA_EXT, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.3, FIA_UIA_EXT.1.4, FIA_UAU.1, FIA_AFL.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.7.1, FIA_UID.1, FMT_MSA.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MSA.1.1, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_MSA.3, FMT_SMR.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_STM_EXT, FPT_TUD_EXT, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_STM_EXT.1, FPT_TUD_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1, FPT_FLS.1, FPT_TST.1, FTA_SSL_EXT, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Evaluation facilities
atsecStandards
FIPS PUB 186-4, PKCS #1, RFC 2865, RFC8341, RFC 7589, RFC 1305, RFC 5905, RFC 8446, RFC 5246, RFC 3268, RFC 8422, RFC 5288, RFC 5289, RFC 6125, RFC 5280, RFC 5746, RFC 5077, RFC 4252, RFC 4256, RFC 8332, RFC 5656, RFC 6187, RFC 4253, RFC 5647, RFC 8268, RFC 8017, RFC 7539, RFC 6668, RFC 7905, RFC5905, ISO/IEC 9796-2, ISO/IEC 14888-3, ISO/IEC 18031:2025, ISO/IEC 18031: 2025, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "GENERIC SOFTWARE AND NETWORK PRODUCTS",
"cert_id": "EUCC-3089-2026-002",
"cert_link": "https://certification.enisa.europa.eu/document/download/6d64d636-7a70-476d-b1d0-7b9b956b7ce1_en?filename=EUCC-3089-2026-002.pdf",
"dgst": "424d558f3beb9df6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3089-2026-2",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "Nokia Solutions and Networks Oy",
"manufacturer_web": "https://www.nokia.com/support/",
"name": "Nokia Lightstpan Access Node MF-2",
"not_valid_after": "2031-09-10",
"not_valid_before": "2026-09-10",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "Substantial",
"ava_van_level": "2",
"cc_version": "CC:2022 Revision 1",
"cem_version": null,
"certificate_id": "EUCC-3089-2026-002",
"certificate_yearly_number": null,
"certification_body": "atsec information security AB",
"certification_body_address": "Sv\u00e4rdv\u00e4gen 23, 182 33 Danderyd",
"certification_body_contact": "[email protected] Phone: +46855110400",
"holder_address": "Karakaari 7, 02610 Espoo, Finland, P.O. Box 226, FI-00045 Nokia Group",
"holder_contact": "[email protected]",
"holder_name": "Nokia Solutions and Networks Oy",
"holder_website": "https://www.nokia.com/support/",
"issuance_date_full": "10/09/2026",
"issuance_month": "9",
"issuance_year": "2026",
"itsef": "atsec information security AB",
"modification_or_reassurance": null,
"nando_id": "3089",
"package": {
"EAL3": [
"ALC_FLR.2"
]
},
"product_description": "Nokia Lightspan Access Node MF is a network device that serves as the connection point between the end-user\u0027s equipment (like home routers or business gateways) and the core network of a telecom provider",
"product_name": "Nokia Lightstpan Access Node MF-2",
"product_type": "Generic software and network products",
"product_version": "25,12",
"protection_profile": "N/A",
"report_reference": null,
"responsible_ncca": "Swedish Defence Material Administration (FMV)",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "6d64d636-7a70-476d-b1d0-7b9b956b7ce1_en",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"EUCC-3089-2026-002": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 7
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260910100730Z",
"/ModDate": "D:20260910100730Z",
"/Producer": "img2pdf 0.6.1",
"pdf_file_size_bytes": 280678,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "4096b042-f244-47a1-98cc-0c1e78bd36bb_en",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"EUCC-3089-2026-002": 25
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.NTP_SOURCE": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.PLATFORM_ENTROPY": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"T": {
"T.MANAGEMENT_TRAFFIC": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.UNAUTHORIZED_ADMINISTRARTOR_ACCES": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENCTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL3": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 3
}
},
"crypto_protocol": {
"SSH": {
"SSH": 4
},
"TLS": {
"TLS": {
"TLS": 7
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 57
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
},
"RFC": {
"RFC8341": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Charlotte Thorstenson",
"/CreationDate": "D:20260910125352+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20260910125352+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"/Title": "Document Template",
"pdf_file_size_bytes": 386113,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
},
"st_filename": "1f7e82df-1ca1-492d-9825-176af79ae91f_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 8
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 3,
"A.LIMITED_FUNCTIONALITY": 3,
"A.NO_THRU_TRAFFIC_PROTECTION": 3,
"A.NTP_SOURCE": 3,
"A.PHYSICAL_PROTECTION": 3,
"A.PLATFORM_ENTROPY": 3,
"A.REGULAR_UPDATES": 3,
"A.RESIDUAL_INFORMATION": 3,
"A.TRUSTED_ADMINISTRATOR": 3
},
"O": {
"O.ACCESS_BANNER": 5,
"O.ADMIN_ACCESS": 15,
"O.ADMIN_SESSION": 8,
"O.AUDIT": 11,
"O.COMMUNICATION_CHANNELS": 13,
"O.CRYPTOGRAPHY": 14,
"O.MANAGEMENT_TRAFFIC": 7,
"O.TRUSTED_UPDATES": 8,
"O.TSF_DATA_PROTECTION": 10
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 2,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.NO_THRU_TRAFFIC_PROTECTION": 2,
"OE.NTP_SOURCE": 2,
"OE.PHYSICAL": 2,
"OE.PLATFORM_ENTROPY": 5,
"OE.RESIDUAL_INFORMATION": 2,
"OE.TRUSTED_ADMIN": 2,
"OE.UPDATES": 2
},
"T": {
"T.MANAGEMENT_TRAFFIC": 3,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 3,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 4,
"T.UNDETECTED_ACTIVITY": 3,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 3,
"T.UPDATE_COMPROMISE": 3,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 2,
"T.WEAK_CRYPTOGRAPHY": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 11,
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT": 3,
"FAU_STG_EXT.1": 11,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2,
"FAU_STG_EXT.1.4": 2,
"FAU_STG_EXT.1.5": 2,
"FAU_STG_EXT.1.6": 2
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 36,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 13,
"FCS_CKM.2.1": 1,
"FCS_CKM.5": 7,
"FCS_CKM.6": 12,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 96,
"FCS_COP.1": 11,
"FCS_NTP_EXT": 2,
"FCS_NTP_EXT.1": 11,
"FCS_NTP_EXT.1.1": 2,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.3": 2,
"FCS_NTP_EXT.1.4": 2,
"FCS_RBG.1": 17,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.2": 8,
"FCS_RBG.3": 1,
"FCS_RBG_EXT.1": 8,
"FCS_RGB.2.1": 1,
"FCS_RNG.1": 1,
"FCS_SSH_EXT": 15,
"FCS_SSH_EXT.1": 21,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_STG_EXT": 1,
"FCS_TLSC_EXT": 2,
"FCS_TLSC_EXT.1": 12,
"FCS_TLSC_EXT.1.1": 4,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 2,
"FCS_TLSC_EXT.1.4": 2,
"FCS_TLSC_EXT.1.5": 2,
"FCS_TLSC_EXT.1.6": 2,
"FCS_TLSC_EXT.1.7": 2,
"FCS_TLSC_EXT.1.8": 2,
"FCS_TLSC_EXT.1.9": 2,
"FCS_TLSC_EXT.2": 11,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSS_EXT": 3,
"FCS_TLSS_EXT.1": 12,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.1.4": 2,
"FCS_TLSS_EXT.1.5": 2,
"FCS_TLSS_EXT.1.6": 2,
"FCS_TLSS_EXT.1.7": 2,
"FCS_TLSS_EXT.1.8": 2,
"FCS_TLSS_EXT.2": 10,
"FCS_TLSS_EXT.2.1": 2,
"FCS_TLSS_EXT.2.2": 4,
"FCS_TLSS_EXT.2.3": 2,
"FCS_TLSS_EXT.2.4": 2,
"FCS_TUD_EXT": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_IFC.1": 10,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 8,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 7,
"FDP_ITC.2": 7
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 10,
"FIA_PMG_EXT.1": 7,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.1": 4,
"FIA_UAU.7": 6,
"FIA_UAU.7.1": 1,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 16,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UIA_EXT.1.3": 4,
"FIA_UIA_EXT.1.4": 2,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF": 13,
"FMT_MOF.1": 2,
"FMT_MSA.1": 6,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 2,
"FMT_MTD": 14,
"FMT_MTD.1": 2,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 7,
"FMT_SMR.2": 14,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 11,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS.1": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 10,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM": 2,
"FPT_STM.1": 1,
"FPT_STM_EXT": 2,
"FPT_STM_EXT.1": 13,
"FPT_STM_EXT.1.1": 2,
"FPT_STM_EXT.1.2": 2,
"FPT_TST.1": 1,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 11,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 4,
"FTA_SSL_EXT.1": 11,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 11,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 6,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 15
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 68
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 104,
"TLS 1.2": 16,
"TLS 1.3": 15,
"TLS v1.2": 1,
"TLS v1.3": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 2
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 4,
"P-521": 4,
"secp256r1": 5,
"secp384r1": 5,
"secp521r1": 5
}
},
"eval_facility": {
"atsec": {
"atsec": 15
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 1
},
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 2,
"SHA224": 10,
"SHA256": 3,
"SHA384": 3,
"SHA512": 3
}
},
"bcrypt": {
"bcrypt": 2
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 8
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 186-4": 4
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031: 2025": 1,
"ISO/IEC 18031:2025": 1,
"ISO/IEC 9796-2": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 1305": 1,
"RFC 2865": 3,
"RFC 3268": 8,
"RFC 4252": 6,
"RFC 4253": 6,
"RFC 4256": 2,
"RFC 5077": 1,
"RFC 5246": 13,
"RFC 5280": 1,
"RFC 5288": 8,
"RFC 5289": 22,
"RFC 5647": 3,
"RFC 5656": 10,
"RFC 5746": 2,
"RFC 5905": 2,
"RFC 6125": 3,
"RFC 6187": 3,
"RFC 6668": 1,
"RFC 7539": 1,
"RFC 7589": 2,
"RFC 7905": 1,
"RFC 8017": 1,
"RFC 8268": 4,
"RFC 8332": 5,
"RFC 8422": 8,
"RFC 8446": 10,
"RFC5905": 1,
"RFC8341": 2
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9
}
},
"constructions": {
"MAC": {
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 5,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 5,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20260902092156Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20260902092156Z00\u002700\u0027",
"/Producer": "macOS Version 15.7.9 (Build 24G830) Quartz PDFContext",
"/Title": "Nokia_ST_v0.96",
"pdf_file_size_bytes": 1420116,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 80
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/4096b042-f244-47a1-98cc-0c1e78bd36bb_en?filename=EUCC-3089-2026-002-CR.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://certification.enisa.europa.eu/document/download/1f7e82df-1ca1-492d-9825-176af79ae91f_en?filename=Nokia_ST_v0.96.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "2c7230c07348759214d38fe82232b82bfb1534c17a9adc892f0fe43bb793cbba",
"source_hash": "9e53092c1eafefa000c59f84d13d9fef1912e1dfe90d1703e5f4c7129c4cdbc5",
"txt_hash": "dc26070119ee8142151c99c57e820c3b92e35e22a2731f795cf1ad36bb190c16"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6d095c6bea8e192c2f21ec1f5c5f05e8097dde906e168339d055f1a000972fcb",
"source_hash": "e6163ab013938dcd04fa5b01e81f900fe763ca239e14805fdd2b1407e9e9ac63",
"txt_hash": "b76abfb3fe9e0a1ef0bca6e4b59d603328d1772e13d2fa83b07d725441daffa4"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "8e4483bcdec3a9346985bd7d8e4db92d1f8359d7d7133a4a4cc37503f233ea12",
"source_hash": "b4df7487a591777e83dac0e1830de34c65c158fe1e7e50ad6a713aab41514abb",
"txt_hash": "fddb217438c416e880b42f7f16fa233c96a6e601a1861835318002199f42b3bf"
}
},
"status": "active"
}